<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Electron (for Electron Debug)" type="NodeJSConfigurationType" path-to-node="$PROJECT_DIR$/node_modules/.bin/electron" node-parameters="--inspect=5858 ." working-dir="$PROJECT_DIR$">
    <method v="2" />
  </configuration>
</component>